[class*="cms-about-"] .column.main {
    width: 100% !important;
    margin: 0 !important;
    max-width: 100% !important;
    padding: 0 !important;
}

[class*="cms-about-"] .column.main > div > div {
    padding: 0 !important;
}

[class*="cms-about-"] .column.main h1, [class*="cms-about-"] .column.main h2, [class*="cms-about-"] .column.main h3, [class*="cms-about-"] .column.main h4, [class*="cms-about-"] .column.main h5, [class*="cms-about-"] .column.main h6 {
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
}

[class*="cms-about-"] .column.main h1, [class*="cms-about-"] .column.main h2, [class*="cms-about-"] .column.main h3, [class*="cms-about-"] .column.main h4, [class*="cms-about-"] .column.main h5, [class*="cms-about-"] .column.main h6, [class*="cms-about-"] .column.main .et_quote_content blockquote p, [class*="cms-about-"] .column.main .db_as_slide_description .db_as_slide_title {
    line-height: 1.5em;
}

body {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 14px;
    background-color: #fff;
    line-height: 1.7em;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
body[class*="cms-about-"] {
    font-weight: 500;
    font-family: 'Lato', Helvetica, Arial, Lucida, sans-serif;
}
body[class*="cms-about-"] p {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100% !important;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    vertical-align: baseline;
    background: transparent;
    color: unset;
}

body[class*="cms-about-"] .column.main p + p {
    margin-top: 0;
}
body h1, body h2, body h3, body h4, body h5, body h6 {
    padding-bottom: 10px;
    line-height: 1em;
    font-weight: 500;
}

body[class*="cms-about-"] .column.main h5 {
    margin-bottom: 0;
}

.db_as_fullwidth_header {
    padding: 50px 0;
    position: relative;
    background-position: center center;
    background-size: cover;
}
.db_as_slider .db_as_slide, .db_as_section {
    background-position: center;
    background-size: 100%;
    background-size: cover;
}
.db_as_row_0.db_as_row {
    padding-bottom: 33px !important;
    padding-bottom: 33px;
}
.db_as_row_0 {
    width: 100%;
    max-width: 1450px;
}
body #page-container .et-db #et-boc .et-l .db_as_row_0.db_as_row {
    width: 100%;
    max-width: 1450px;
}
body #page-container .et-db #et-boc .et-l .db_as_row_1.db_as_row {
    width: 100%;
    max-width: 1450px;
}
body #page-container .et-db #et-boc .et-l .db_as_row_2.db_as_row {
    width: 100%;
    max-width: 1450px;
}
body #page-container .et-db #et-boc .et-l .db_as_row_7.db_as_row {
    width: 100%;
    max-width: 100%;
}
body #page-container .et-db #et-boc .et-l .db_as_row_6.db_as_row {
    width: 100%;
    max-width: 100%;
}
body #page-container .et-db #et-boc .et-l .db_as_row_5.db_as_row {
    width: 100%;
    max-width: 100%;
}
body #page-container .et-db #et-boc .et-l .db_as_row_4.db_as_row {
    width: 100%;
    max-width: 100%;
}
body #page-container .et-db #et-boc .et-l .db_as_row_8.db_as_row {
    width: 100%;
    max-width: 100%;
}
body.db_as_pagebuilder_layout.single #page-container #et-boc .et-l .db_as_row_0.db_as_row {
    width: 100%;
    max-width: 1450px;
}
body.db_as_pagebuilder_layout.single #page-container #et-boc .et-l .db_as_row_1.db_as_row {
    width: 100%;
    max-width: 1450px;
}
body.db_as_pagebuilder_layout.single #page-container #et-boc .et-l .db_as_row_2.db_as_row {
    width: 100%;
    max-width: 1450px;
}
body.db_as_pagebuilder_layout.single #page-container #et-boc .et-l .db_as_row_7.db_as_row {
    width: 100%;
    max-width: 100%;
}
body.db_as_pagebuilder_layout.single #page-container #et-boc .et-l .db_as_row_6.db_as_row {
    width: 100%;
    max-width: 100%;
}
body.db_as_pagebuilder_layout.single #page-container #et-boc .et-l .db_as_row_5.db_as_row {
    width: 100%;
    max-width: 100%;
}
body.db_as_pagebuilder_layout.single #page-container #et-boc .et-l .db_as_row_4.db_as_row {
    width: 100%;
    max-width: 100%;
}
body.db_as_pagebuilder_layout.single #page-container #et-boc .et-l .db_as_row_8.db_as_row {
    width: 100%;
    max-width: 100%;
}
body.db_as_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .db_as_row_0.db_as_row {
    width: 100%;
    max-width: 1450px;
}
body.db_as_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .db_as_row_1.db_as_row {
    width: 100%;
    max-width: 1450px;
}
body.db_as_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .db_as_row_2.db_as_row {
    width: 100%;
    max-width: 1450px;
}
body.db_as_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .db_as_row_7.db_as_row {
    width: 100%;
    max-width: 100%;
}
body.db_as_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .db_as_row_6.db_as_row {
    width: 100%;
    max-width: 100%;
}
body.db_as_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .db_as_row_5.db_as_row {
    width: 100%;
    max-width: 100%;
}
body.db_as_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .db_as_row_4.db_as_row {
    width: 100%;
    max-width: 100%;
}
body.db_as_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .db_as_row_8.db_as_row {
    width: 100%;
    max-width: 100%;
}
.db_as_row_1 {
    width: 100%;
    max-width: 1450px;
}
.db_as_row_2 {
    width: 100%;
    max-width: 1450px;
}
.db_as_image_0 {
    max-width: 29%;
    text-align: left;
    margin-left: 0;
}
.db_as_image_0 .db_as_image_wrap {
    display: block;
}
.db_as_section_1.db_as_section {
    padding-top: 0px;
    padding-bottom: 5px;
}
.db_as_row_1.db_as_row {
    padding-top: 18px !important;
    padding-bottom: 10px !important;
    padding-top: 18px;
    padding-bottom: 10px;
}
.db_as_row_2.db_as_row {
    padding-top: 18px !important;
    padding-bottom: 10px !important;
    padding-top: 18px;
    padding-bottom: 10px;
}
.db_as_text_0.db_as_text {
    color: #31abdf !important;
}
.db_as_text_0 {
    margin-bottom: 6px !important;
}
.db_as_text_13 h1 {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 42px;
}
.db_as_section_2.db_as_section {
    padding-top: 0px;
    padding-bottom: 5px;
}
.db_as_image_1 {
    text-align: center;
}
.db_as_row {
    width: 80%;
    max-width: 1080px;
    margin: auto;
    position: relative;
}
.db_as_row_7 {
    width: 100%;
    max-width: 100%;
}
.db_as_section_3 {
    width: 100%;
    max-width: 100%;
}
.db_as_row_6 {
    width: 100%;
    max-width: 100%;
}
.db_as_row_5 {
    width: 100%;
    max-width: 100%;
}
.db_as_row_8 {
    width: 100%;
    max-width: 100%;
}
.db_as_fullwidth_header_0.db_as_fullwidth_header .db_as_header_content_wrapper {
    font-weight: 700;
    font-size: 30px;
    line-height: 55px;
}
.db_as_fullwidth_header_0.db_as_fullwidth_header .db_as_fullwidth_header_subhead {
    font-size: 55px;
    line-height: 1.3em;
}
.db_as_fullwidth_header_0 {
    padding-top: 159px;
    padding-bottom: 179px;
}
.db_as_fullwidth_header_0 .header-content {
    text-shadow: 0em 0em 0.3em rgba(0,0,0,0.4);
}
.db_as_fullwidth_header.db_as_fullwidth_header_0 {
    background-image: radial-gradient(circle at center,rgba(0,0,0,0) 0%,rgba(0,0,0,0.68) 100%),
    url(../images/about-us/db-header-narrowgeneral.jpg);
    background-color: #33a9a8;
}
.db_as_column_4 {
    background-image: url(../images/about-us/drinkstuff.jpg);
}
.db_as_column_10 {
    padding-left: 10%;
}
.db_as_column_9 {
    padding-left: 10%;
}
.db_as_column_13 {
    padding-left: 10%;
}
.db_as_column_6 {
    padding-left: 10%;
}
.db_as_column_5 {
    padding-left: 10%;
}
.db_as_column_7 {
    background-image: url(../images/about-us/service.jpg);
}
.db_as_column_8 {
    background-image: url(../images/about-us/simple.jpg);
}
.db_as_column_11 {
    background-image: url(../images/about-us/expert.jpg);
}
.db_as_column_12 {
    background-image: url(../images/about-us/stuff.jpg);
}
@media only screen and (max-width: 980px) {
    .db_as_section_0.db_as_section {
        padding-top: 0px;
        padding-bottom: 1px;
        padding-left: 50px;
    }
    .db_as_image_0 {
        margin-left: auto;
        margin-right: auto;
    }
    .db_as_image_1 {
        margin-left: auto;
        margin-right: auto;
    }
    .db_as_section_1.db_as_section {
        padding-left: 50px;
    }
    .db_as_fullwidth_header_0.db_as_fullwidth_header .db_as_header_content_wrapper {
        font-size: 27px;
        line-height: 35px;
    }
    .db_as_fullwidth_header_0.db_as_fullwidth_header .db_as_fullwidth_header_subhead {
        font-size: 41px;
    }
    .db_as_fullwidth_header_0 {
        padding-top: 65px;
        padding-bottom: 65px;
    }
    .db_as_column_5 {
        padding-bottom: 10%;
    }
    .db_as_column_6 {
        padding-bottom: 10%;
    }
    .db_as_column_9 {
        padding-bottom: 10%;
    }
    .db_as_column_10 {
        padding-bottom: 10%;
    }
    .db_as_column_13 {
        padding-bottom: 10%;
    }
}
@media only screen and (min-width: 768px) and (max-width: 980px) {
    .db_as_column_7 {
        display: none !important;
    }
    .db_as_column_8 {
        display: none !important;
    }
    .db_as_column_11 {
        display: none !important;
    }
    .db_as_column_12 {
        display: none !important;
    }
}
@media only screen and (max-width: 767px) {
    .db_as_image_0 {
        margin-left: auto;
        margin-right: auto;
    }
    .db_as_image_1 {
        margin-left: auto;
        margin-right: auto;
    }
    .db_as_column_7 {
        display: none !important;
    }
    .db_as_column_12 {
        display: none !important;
    }
    .db_as_column_11 {
        display: none !important;
    }
    .db_as_section_1 {
        display: none !important;
    }
    .db_as_column_8 {
        display: none !important;
    }
    .db_as_section_2 {
        display: none !important;
    }
    .db_as_fullwidth_header_0.db_as_fullwidth_header .header-content h1 {
        font-size: 26px;
    }
    .db_as_fullwidth_header_0.db_as_fullwidth_header .header-content h2.db_as_module_header {
        font-size: 26px;
    }
    .db_as_fullwidth_header_0.db_as_fullwidth_header .header-content h3.db_as_module_header {
        font-size: 26px;
    }
    .db_as_fullwidth_header_0.db_as_fullwidth_header .header-content h4.db_as_module_header {
        font-size: 26px;
    }
    .db_as_fullwidth_header_0.db_as_fullwidth_header .header-content h5.db_as_module_header {
        font-size: 26px;
    }
    .db_as_fullwidth_header_0.db_as_fullwidth_header .header-content h6.db_as_module_header {
        font-size: 26px;
    }
    .db_as_fullwidth_header_0.db_as_fullwidth_header .db_as_header_content_wrapper {
        font-size: 21px;
        line-height: 33.5px;
    }
    .db_as_fullwidth_header_0.db_as_fullwidth_header .db_as_fullwidth_header_subhead {
        font-size: 41px;
    }
    .db_as_fullwidth_header_0 {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .db_as_text_1 h1 {
        font-size: 28px;
    }
    .db_as_text_2 {
        font-size: 17px;
    }
    .db_as_text_13 h1 {
        font-size: 23px;
    }
    .db_as_toggle_0.db_as_toggle h5 {
        font-size: 15px;
    }
    .db_as_toggle_0.db_as_toggle h1.db_as_toggle_title {
        font-size: 15px;
    }
    .db_as_toggle_0.db_as_toggle h2.db_as_toggle_title {
        font-size: 15px;
    }
    .db_as_toggle_0.db_as_toggle h3.db_as_toggle_title {
        font-size: 15px;
    }
    .db_as_toggle_0.db_as_toggle h4.db_as_toggle_title {
        font-size: 15px;
    }
    .db_as_toggle_0.db_as_toggle h6.db_as_toggle_title {
        font-size: 15px;
    }
    .db_as_toggle_1.db_as_toggle h5 {
        font-size: 15px;
    }
    .db_as_toggle_1.db_as_toggle h1.db_as_toggle_title {
        font-size: 15px;
    }
    .db_as_toggle_1.db_as_toggle h2.db_as_toggle_title {
        font-size: 15px;
    }
    .db_as_toggle_1.db_as_toggle h3.db_as_toggle_title {
        font-size: 15px;
    }
    .db_as_toggle_1.db_as_toggle h4.db_as_toggle_title {
        font-size: 15px;
    }
    .db_as_toggle_1.db_as_toggle h6.db_as_toggle_title {
        font-size: 15px;
    }
    .db_as_toggle_2.db_as_toggle h5 {
        font-size: 15px;
    }
    .db_as_toggle_2.db_as_toggle h1.db_as_toggle_title {
        font-size: 15px;
    }
    .db_as_toggle_2.db_as_toggle h2.db_as_toggle_title {
        font-size: 15px;
    }
    .db_as_toggle_2.db_as_toggle h3.db_as_toggle_title {
        font-size: 15px;
    }
    .db_as_toggle_2.db_as_toggle h4.db_as_toggle_title {
        font-size: 15px;
    }
    .db_as_toggle_2.db_as_toggle h6.db_as_toggle_title {
        font-size: 15px;
    }
    .db_as_toggle_3.db_as_toggle h5 {
        font-size: 15px;
    }
    .db_as_toggle_3.db_as_toggle h1.db_as_toggle_title {
        font-size: 15px;
    }
    .db_as_toggle_3.db_as_toggle h2.db_as_toggle_title {
        font-size: 15px;
    }
    .db_as_toggle_3.db_as_toggle h3.db_as_toggle_title {
        font-size: 15px;
    }
    .db_as_toggle_3.db_as_toggle h4.db_as_toggle_title {
        font-size: 15px;
    }
    .db_as_toggle_3.db_as_toggle h6.db_as_toggle_title {
        font-size: 15px;
    }
    .db_as_toggle_4.db_as_toggle h5 {
        font-size: 15px;
    }
    .db_as_toggle_4.db_as_toggle h1.db_as_toggle_title {
        font-size: 15px;
    }
    .db_as_toggle_4.db_as_toggle h2.db_as_toggle_title {
        font-size: 15px;
    }
    .db_as_toggle_4.db_as_toggle h3.db_as_toggle_title {
        font-size: 15px;
    }
    .db_as_toggle_4.db_as_toggle h4.db_as_toggle_title {
        font-size: 15px;
    }
    .db_as_toggle_4.db_as_toggle h6.db_as_toggle_title {
        font-size: 15px;
    }
    .db_as_toggle_5.db_as_toggle h5 {
        font-size: 15px;
    }
    .db_as_toggle_5.db_as_toggle h1.db_as_toggle_title {
        font-size: 15px;
    }
    .db_as_toggle_5.db_as_toggle h2.db_as_toggle_title {
        font-size: 15px;
    }
    .db_as_toggle_5.db_as_toggle h3.db_as_toggle_title {
        font-size: 15px;
    }
    .db_as_toggle_5.db_as_toggle h4.db_as_toggle_title {
        font-size: 15px;
    }
    .db_as_toggle_5.db_as_toggle h6.db_as_toggle_title {
        font-size: 15px;
    }
    .db_as_toggle_6.db_as_toggle h5 {
        font-size: 15px;
    }
    .db_as_toggle_6.db_as_toggle h1.db_as_toggle_title {
        font-size: 15px;
    }
    .db_as_toggle_6.db_as_toggle h2.db_as_toggle_title {
        font-size: 15px;
    }
    .db_as_toggle_6.db_as_toggle h3.db_as_toggle_title {
        font-size: 15px;
    }
    .db_as_toggle_6.db_as_toggle h4.db_as_toggle_title {
        font-size: 15px;
    }
    .db_as_toggle_6.db_as_toggle h6.db_as_toggle_title {
        font-size: 15px;
    }
    .db_as_column_6 {
        padding-bottom: 10%;
    }
    .db_as_column_5 {
        padding-bottom: 10%;
    }
    .db_as_column_13 {
        padding-bottom: 10%;
    }
    .db_as_column_9 {
        padding-bottom: 10%;
        padding-left: 10%;
    }
    .db_as_column_10 {
        padding-bottom: 10%;
        padding-left: 10%;
    }
}
.db_as_fullwidth_header .header-content {
    padding: 10px;
    text-align: center;
}
.db_as_fullwidth_header .db_as_fullwidth_header_container.center .header-content {
    margin: 20px auto;
    width: 80%;
    max-width: 800px;
}
.db_as_fullwidth_header .header-image {
    text-align: center;
    margin-left: 2%;
    margin-right: 2%;
    line-height: 0;
}
.db_as_fullwidth_header .db_as_fullwidth_header_container .header-content a.db_as_button {
    margin-top: 20px;
    display: inline-block;
}
.db_as_fullwidth_header .db_as_fullwidth_header_container .db_as_button_one {
    margin-right: 15px;
}
.db_as_fullwidth_header .db_as_fullwidth_header_container.right .db_as_button_one {
    margin-right: 0;
}
.db_as_fullwidth_header .db_as_fullwidth_header_container.right .db_as_button_two {
    margin-left: 15px;
}
.db_as_fullwidth_header .db_as_fullwidth_header_overlay {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 2;
    pointer-events: none;
}
.db_as_fullwidth_header .db_as_parallax_css {
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    background-attachment: fixed;
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.db_as_fullwidth_header .db_as_fullwidth_header_scroll {
    width: 100%;
    min-height: 30px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 20px;
    margin: 0 auto;
    position: absolute;
    z-index: 3;
    right: 0;
    bottom: 0;
    left: 0;
    pointer-events: none;
}
.db_as_fullwidth_header .db_as_fullwidth_header_scroll a {
    display: inline-block;
    pointer-events: all;
}
.db_as_fullwidth_header .db_as_fullwidth_header_scroll a .et-pb-icon {
    color: #FFF;
    font-size: 3.5em;
}
.db_as_bg_layout_dark, .db_as_bg_layout_dark h1, .db_as_bg_layout_dark h2, .db_as_bg_layout_dark h3, .db_as_bg_layout_dark h4, .db_as_bg_layout_dark h5, .db_as_bg_layout_dark h6 {
    color: #FFF;
}
.db_as_fullwidth_header .db_as_fullwidth_header_container {
    position: relative;
    z-index: 3;
    width: 80%;
    max-width: 1080px;
    margin-left: auto;
    margin-right: auto;
}
.db_as_fullscreen .db_as_fullwidth_header_container {
    height: 10px;
    min-height: 100vh;
    width: 80%;
    max-width: none;
}
.db_as_fullwidth_header .db_as_fullwidth_header_container.left {
    display: -moz-flex;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-flow: row;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-flow: row;
}
.db_as_fullwidth_header .db_as_fullwidth_header_container.right {
    display: -moz-flex;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-flow: row-reverse;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    flex-flow: row-reverse;
}
.db_as_fullwidth_header .db_as_fullwidth_header_container.left .header-content-container, .db_as_fullwidth_header .db_as_fullwidth_header_container.right .header-content-container {
    width: 100%;
}
.db_as_fullwidth_header.db_as_header_with_image .db_as_fullwidth_header_container.left .header-content-container, .db_as_fullwidth_header .db_as_fullwidth_header_container.left .header-image-container, .db_as_fullwidth_header.db_as_header_with_image .db_as_fullwidth_header_container.right .header-content-container, .db_as_fullwidth_header .db_as_fullwidth_header_container.right .header-image-container {
    width: 50%;
    -webkit-align-self: center;
    -ms-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
}
.db_as_fullwidth_header .db_as_fullwidth_header_container.left .header-content-container.center, .db_as_fullwidth_header .db_as_fullwidth_header_container.left .header-image-container.center, .db_as_fullwidth_header .db_as_fullwidth_header_container.right .header-content-container.center, .db_as_fullwidth_header .db_as_fullwidth_header_container.right .header-image-container.center {
    -webkit-align-self: center;
    -ms-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
}
.db_as_fullscreen .db_as_fullwidth_header_container.left .header-content-container.bottom, .db_as_fullscreen .db_as_fullwidth_header_container.left .header-image-container.bottom, .db_as_fullscreen .db_as_fullwidth_header_container.right .header-content-container.bottom, .db_as_fullscreen .db_as_fullwidth_header_container.right .header-image-container.bottom {
    -webkit-align-self: flex-end;
    -ms-align-self: flex-end;
    -ms-flex-item-align: end;
    align-self: flex-end;
}
.db_as_fullwidth_header .db_as_fullwidth_header_container.left .header-content {
    text-align: left;
    margin-left: 0;
}
.db_as_fullwidth_header.db_as_header_with_image .db_as_fullwidth_header_container.left .header-content {
    margin-right: 6%;
}
.db_as_fullwidth_header .db_as_fullwidth_header_container.right .header-content {
    text-align: right;
    margin-right: 0;
    float: right;
}
.db_as_fullwidth_header.db_as_header_with_image .db_as_fullwidth_header_container.right .header-content {
    margin-left: 6%;
}
.db_as_fullscreen .db_as_fullwidth_header_container.left .header-content-container.bottom, .db_as_fullscreen .db_as_fullwidth_header_container.right .header-content-container.bottom {
    margin-bottom: 80px;
}
.db_as_fullwidth_header .db_as_fullwidth_header_container.left .header-content {
    padding-left: 0;
}
.db_as_fullwidth_header .db_as_fullwidth_header_container.right .header-content {
    padding-right: 0;
}
.db_as_fullwidth_header .header-content {
    padding: 10px;
    text-align: center;
}
.db_as_fullwidth_header .db_as_fullwidth_header_container.center .header-content {
    margin: 20px auto;
    width: 80%;
    max-width: 800px;
}
.db_as_fullwidth_header .header-image {
    text-align: center;
    margin-left: 2%;
    margin-right: 2%;
    line-height: 0;
}
.db_as_fullwidth_header .db_as_fullwidth_header_container .header-content a.db_as_button {
    margin-top: 20px;
    display: inline-block;
}
.db_as_fullwidth_header .db_as_fullwidth_header_container .db_as_button_one {
    margin-right: 15px;
}
.db_as_fullwidth_header .db_as_fullwidth_header_container.right .db_as_button_one {
    margin-right: 0;
}
.db_as_fullwidth_header .db_as_fullwidth_header_container.right .db_as_button_two {
    margin-left: 15px;
}
.db_as_fullwidth_header .db_as_fullwidth_header_overlay {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 2;
    pointer-events: none;
}
.db_as_fullwidth_header .db_as_parallax_css {
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    background-attachment: fixed;
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.db_as_fullwidth_header .db_as_fullwidth_header_scroll {
    width: 100%;
    min-height: 30px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 20px;
    margin: 0 auto;
    position: absolute;
    z-index: 3;
    right: 0;
    bottom: 0;
    left: 0;
    pointer-events: none;
}
.db_as_fullwidth_header .db_as_fullwidth_header_scroll a {
    display: inline-block;
    pointer-events: all;
}
.db_as_fullwidth_header .db_as_fullwidth_header_scroll a .et-pb-icon {
    color: #FFF;
    font-size: 3.5em;
}
.db_as_bg_layout_dark h6 {
    color: #FFF !important;
}
.db_as_fullwidth_header .db_as_fullwidth_header_container .header-content a.db_as_button {
    margin-top: 20px;
    display: inline-block;
}
.db_as_fullwidth_header .db_as_fullwidth_header_container .db_as_button_one {
    margin-right: 15px;
}
.db_as_more_button {
    color: #ffffff;
    text-shadow: none;
    text-decoration: none;
    display: inline-block;
    margin-top: 20px;
}
@media only screen and (min-width: 1350px) {
    .db_as_row {
        padding: 27px 0;
    }
}
@media (min-width: 981px) {
    .db_as_section {
        padding: 4% 0;
    }
    .db_as_row {
        padding: 2% 0;
    }
    .db_as_gutters3 .db_as_column_4_4 .db_as_module, .db_as_gutters3.db_as_row .db_as_column_4_4 .db_as_module {
        margin-bottom: 2.75%;
    }
    .db_as_row.db_as_equal_columns, .db_as_row_inner.db_as_equal_columns, .db_as_section.db_as_equal_columns>.db_as_row {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        direction: ltr;
    }
    .db_as_row.db_as_equal_columns>.db_as_column {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }
    .db_as_gutters1 .db_as_column_1_2, .db_as_gutters1.db_as_row .db_as_column_1_2 {
        width: 50%;
    }
    .db_as_gutters1 .db_as_column, .db_as_gutters1.db_as_row .db_as_column {
        margin-right: 0;
    }
    .db_as_gutters3 .db_as_column_4_4, .db_as_gutters3.db_as_row .db_as_column_4_4 {
        width: 100%;
    }
}
.db_as_row_3.db_as_row {
    padding-bottom: 99px !important;
    padding-bottom: 99px;
}
@media only screen and (min-width: 1350px) {
    .db_as_section {
        padding: 54px 0;
    }
    .db_as_fullwidth_section {
        padding: 0;
    }
}
.db_as_module {
    -webkit-animation-duration: 200ms;
    animation-duration: 200ms;
}
.db_as_row {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.db_as_row_4 {
    width: 100%;
    max-width: 100%;
}
.db_as_column {
    float: left;
    background-size: cover;
    background-position: center;
    position: relative;
    z-index: 2;
    min-height: 1px;
}
.db_as_slides:after, .db_as_row:after, .db_as_row_inner:after {
    content: "";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
    width: 0;
}
.db_as_text_3 h2 {
    font-weight: 800;
    text-transform: uppercase;
    font-size: 32px !important;
}
.db_as_text_3 {
    padding-top: 10% !important;
    padding-bottom: 0px !important;
    margin-bottom: 15px !important;
}
.db_as_divider_1 {
    margin-bottom: 11px !important;
    width: 11%;
}
.db_as_divider {
    margin: 0 0 30px 0;
    position: relative;
}
.db_as_divider_1:before {
    border-top-color: #ffffff;
    border-top-width: 3px;
}
.db_as_divider:before {
    content: '';
    width: 100%;
    height: 1px;
    border-top-color: #EEE;
    border-top-color: rgba(0,0,0,0.1);
    border-top-width: 1px;
    border-top-style: solid;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
}
.db_as_divider_internal {
    display: inline-block;
    width: 100%;
}
.db_as_row_3.db_as_row {
    padding-bottom: 99px !important;
    padding-bottom: 99px;
}
.db_as_text_13 h1 {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 42px;
}
.db_as_text_2 {
    font-size: 21px;
    line-height: 1.8em;
}
.db_as_text_2 h1 {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 42px;
}
.db_as_text_2 p {
    line-height: 1.8em;
}
.db_as_text_1 h1 {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 42px;
}
.db_as_text_6 {
    font-size: 22px;
    line-height: 1.8em;
    max-width: 63%;
}
.db_as_text_6 p {
    line-height: 1.8em;
}
.db_as_text_12 {
    font-size: 22px;
    line-height: 1.8em;
    max-width: 63%;
}
.db_as_text_12 p {
    line-height: 1.8em;
}
.db_as_text_8 {
    font-size: 22px;
    line-height: 1.8em;
    max-width: 63%;
}
.db_as_text_8 p {
    line-height: 1.8em;
}
.db_as_text_10 {
    font-size: 22px;
    line-height: 1.8em;
    max-width: 63%;
}
.db_as_text_10 p {
    line-height: 1.8em;
}
.db_as_text_4 {
    font-size: 22px;
    line-height: 1.8em;
    max-width: 63%;
}
.db_as_text_4 p {
    line-height: 1.8em;
}
.db_as_button_3_wrapper {
    margin-top: 30px !important;
}
.db_as_button_0_wrapper {
    margin-top: 30px !important;
}
.db_as_button_1_wrapper {
    margin-top: 30px !important;
}
.db_as_button_4_wrapper {
    margin-top: 30px !important;
}
.db_as_button_5_wrapper {
    margin-top: 30px !important;
}
.db_as_button_2_wrapper {
    margin-top: 30px !important;
}
.db_as_button_1 {
    transition: all 300ms ease 0ms;
}
.db_as_button_1:after {
    transition: all 300ms ease 0ms;
}
.db_as_button_3 {
    transition: all 300ms ease 0ms;
}
.db_as_button_3:after {
    transition: all 300ms ease 0ms;
}
.db_as_button_5 {
    transition: all 300ms ease 0ms;
}
.db_as_button_5:after {
    transition: all 300ms ease 0ms;
}
.db_as_button_0 {
    transition: all 300ms ease 0ms;
}
.db_as_button_0:after {
    transition: all 300ms ease 0ms;
}
.db_as_button_2 {
    transition: all 300ms ease 0ms;
}
.db_as_button_2:after {
    transition: all 300ms ease 0ms;
}
.db_as_button_4 {
    transition: all 300ms ease 0ms;
}
.db_as_button_4:after {
    transition: all 300ms ease 0ms;
}
.db_as_row_6.db_as_row {
    padding-top: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
    padding-left: 0px !important;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
.db_as_row_8.db_as_row {
    padding-top: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
    padding-left: 0px !important;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
.db_as_row_4.db_as_row {
    padding-top: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
    padding-left: 0px !important;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
.db_as_divider_0 {
    height: 792px;
}
.db_as_divider_0:before {
    border-top-color: #33a9a8;
    border-top-width: 0px;
}
.db_as_divider_4 {
    height: 792px;
}
.db_as_divider_4:before {
    border-top-color: #33a9a8;
    border-top-width: 0px;
}
.db_as_divider_8 {
    height: 792px;
}
.db_as_divider_8:before {
    border-top-color: #33a9a8;
    border-top-width: 0px;
}
.db_as_divider_3 {
    height: 792px;
    margin-top: 0px !important;
}
.db_as_divider_3:before {
    border-top-color: #33a9a8;
    border-top-width: 0px;
}
.db_as_divider_7 {
    height: 792px;
    margin-top: 0px !important;
}
.db_as_divider_7:before {
    border-top-color: #33a9a8;
    border-top-width: 0px;
}
.db_as_text_3 {
    padding-top: 10% !important;
    padding-bottom: 0px !important;
    margin-bottom: 15px !important;
}
.db_as_text_3 h2 {
    font-weight: 800;
    text-transform: uppercase;
    font-size: 32px;
}
.db_as_text_11 {
    padding-top: 10% !important;
    padding-bottom: 0px !important;
    margin-bottom: 15px !important;
}
.db_as_text_11 h2 {
    font-weight: 800;
    text-transform: uppercase;
    font-size: 32px !important;
}
.db_as_text_7 {
    padding-top: 10% !important;
    padding-bottom: 0px !important;
    margin-bottom: 15px !important;
}
.db_as_text_7 h2 {
    font-weight: 800;
    text-transform: uppercase;
    font-size: 32px !important;
}
.db_as_text_9 {
    padding-top: 10% !important;
    padding-bottom: 0px !important;
    margin-bottom: 15px !important;
}
.db_as_text_9 h2 {
    font-weight: 800;
    text-transform: uppercase;
    font-size: 32px !important;
}
.db_as_text_5 {
    padding-top: 10% !important;
    padding-bottom: 0px !important;
    margin-bottom: 15px !important;
}
.db_as_text_5 h2 {
    font-weight: 800;
    text-transform: uppercase;
    font-size: 32px !important;
}
.db_as_divider_1 {
    margin-bottom: 11px !important;
    width: 11%;
}
.db_as_divider_1:before {
    border-top-color: #ffffff;
    border-top-width: 3px;
}
.db_as_divider_9 {
    margin-bottom: 11px !important;
    width: 11%;
}
.db_as_divider_9:before {
    border-top-color: #ffffff;
    border-top-width: 3px;
}
.db_as_divider_6 {
    margin-bottom: 11px !important;
    width: 11%;
}
.db_as_divider_6:before {
    border-top-width: 3px;
}
.db_as_divider_2 {
    margin-bottom: 11px !important;
    width: 11%;
}
.db_as_divider_2:before {
    border-top-width: 3px;
}
.db_as_divider_5 {
    margin-bottom: 11px !important;
    width: 11%;
}
.db_as_divider_5:before {
    border-top-color: #ffffff;
    border-top-width: 3px;
}
.db_as_row_5.db_as_row {
    padding-top: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}
.db_as_row_7.db_as_row {
    padding-top: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}
.db_as_toggle_6.db_as_toggle h5 {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_6.db_as_toggle h1.db_as_toggle_title {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_6.db_as_toggle h2.db_as_toggle_title {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_6.db_as_toggle h3.db_as_toggle_title {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_6.db_as_toggle h4.db_as_toggle_title {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_6.db_as_toggle h6.db_as_toggle_title {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_5.db_as_toggle {
    margin-bottom: 2px !important;
}
.db_as_toggle_5.db_as_toggle h5 {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_5.db_as_toggle h1.db_as_toggle_title {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_5.db_as_toggle h2.db_as_toggle_title {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_5.db_as_toggle h3.db_as_toggle_title {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_5.db_as_toggle h4.db_as_toggle_title {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_5.db_as_toggle h6.db_as_toggle_title {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_3.db_as_toggle {
    margin-bottom: 2px !important;
}
.db_as_toggle_3.db_as_toggle h5 {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_3.db_as_toggle h1.db_as_toggle_title {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_3.db_as_toggle h2.db_as_toggle_title {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_3.db_as_toggle h3.db_as_toggle_title {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_3.db_as_toggle h4.db_as_toggle_title {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_3.db_as_toggle h6.db_as_toggle_title {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_2.db_as_toggle {
    margin-bottom: 2px !important;
}
.db_as_toggle_2.db_as_toggle h5 {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_2.db_as_toggle h1.db_as_toggle_title {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_2.db_as_toggle h2.db_as_toggle_title {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_2.db_as_toggle h3.db_as_toggle_title {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_2.db_as_toggle h4.db_as_toggle_title {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_2.db_as_toggle h6.db_as_toggle_title {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_0.db_as_toggle {
    margin-bottom: 2px !important;
}
.db_as_toggle_0.db_as_toggle h5 {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_0.db_as_toggle h1.db_as_toggle_title {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_0.db_as_toggle h2.db_as_toggle_title {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_0.db_as_toggle h3.db_as_toggle_title {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_0.db_as_toggle h4.db_as_toggle_title {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_0.db_as_toggle h6.db_as_toggle_title {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_4.db_as_toggle {
    margin-bottom: 2px !important;
}
.db_as_toggle_4.db_as_toggle h5 {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_4.db_as_toggle h1.db_as_toggle_title {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_4.db_as_toggle h2.db_as_toggle_title {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_4.db_as_toggle h3.db_as_toggle_title {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_4.db_as_toggle h4.db_as_toggle_title {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_4.db_as_toggle h6.db_as_toggle_title {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_1.db_as_toggle {
    margin-bottom: 2px !important;
}
.db_as_toggle_1.db_as_toggle h5 {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_1.db_as_toggle h1.db_as_toggle_title {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_1.db_as_toggle h2.db_as_toggle_title {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_1.db_as_toggle h3.db_as_toggle_title {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_1.db_as_toggle h4.db_as_toggle_title {
    font-weight: 700;
    font-size: 21px;
}
.db_as_toggle_1.db_as_toggle h6.db_as_toggle_title {
    font-weight: 700;
    font-size: 21px;
}
.db_as_module.db_as_toggle_2.db_as_toggle {
    border-radius: 3px 3px 3px 3px;
    overflow: hidden;
}
.db_as_module.db_as_toggle_4.db_as_toggle {
    border-radius: 3px 3px 3px 3px;
    overflow: hidden;
}
.db_as_module.db_as_toggle_3.db_as_toggle {
    border-radius: 3px 3px 3px 3px;
    overflow: hidden;
}
.db_as_module.db_as_toggle_5.db_as_toggle {
    border-radius: 3px 3px 3px 3px;
    overflow: hidden;
}
.db_as_module.db_as_toggle_1.db_as_toggle {
    border-radius: 3px 3px 3px 3px;
    overflow: hidden;
}
.db_as_module.db_as_toggle_6.db_as_toggle {
    border-radius: 3px 3px 3px 3px;
    overflow: hidden;
}
.db_as_module.db_as_toggle_0.db_as_toggle {
    border-radius: 3px 3px 3px 3px;
    overflow: hidden;
}
.db_as_module.db_as_toggle {
    border-radius: 3px 3px 3px 3px;
    overflow: hidden;
    margin-bottom: 2px !important;
}
.db_as_module {
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
}
.db_as_toggle_close {
    background-color: #F4F4F4;
    padding: 20px;
}
.db_as_toggle {
    border: 1px solid #D9D9D9;
}
db_as_toggle h5 {
    font-weight: 700;
    font-size: 21px;
}

.db_as_toggle h5.db_as_toggle_title, .db_as_toggle .db_as_toggle_title {
    cursor: pointer;
    position: relative;
    padding: 0 50px 0 0;
}
.db_as_toggle_title {
    word-wrap: break-word;
}
.db_as_toggle .db_as_toggle_title:before {
    right: 0;
    left: auto;
}
.db_as_toggle_title:before {
    content: "\e050";
    position: absolute;
    right: 0;
    font-size: 20px;
    color: #CCC;
    top: 50%;
    margin-top: -0.5em;
}
.db_as_toggle_title:before {
    font-family: "Ionicons";
    content: "\f101";
    speak: none;
    font-style: normal;
    font-weight: 400;
    -webkit-font-feature-settings: normal;
    font-feature-settings: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-shadow: 0 0;
}
.db_as_toggle_open {
    z-index: 1;
}
.db_as_toggle_open {
    padding: 20px;
    background-color: #FFF;
}
.db_as_all_tabs>div, .db_as_toggle_close .db_as_toggle_content {
    display: none;
}
.db_as_toggle_content {
    padding-top: 20px;
    position: relative;
}
.db_as_toggle_open .db_as_toggle_title:before {
    content: "\f1fb";
}
@media only screen and (max-width: 767px) {
    .db_as_text_1 h1 {
        font-size: 28px;
    }

    .db_as_text_13 h1 {
        font-size: 23px;
    }

    body[class*="cms-about-"] .db_as_toggle h5 {
        font-size: 15px;
    }
}
@media (max-width: 980px) {
    .db_as_row, .db_as_column .db_as_row_inner {
        padding: 30px 0;
    }
    .db_as_section {
        padding: 50px 0;
    }
    .db_as_column .db_as_module {
        margin-bottom: 30px;
    }

    .db_as_column {
        float: inherit;
    }
}

.cms-page-view .column.main h5, .cms-page-view .column.main .block .block-title {
    letter-spacing: 0;
    margin-bottom: 1rem;
    font-size: inherit;
}

.db_as_section {
    padding-top: 0px;
    padding-bottom: 0px;
}

.db_as_section .db_as_button {
    border-width: 0 !important;
    text-transform: uppercase;
    font-size: 2rem;
    padding: 1rem 2rem;
    font-weight: 500;
    line-height: 2.250rem;
    border-radius: 3px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.db_as_section:nth-of-type(2n+2) {
    background-color: #ffffff;
    color: #7e7e7e;
}

.db_as_section:nth-of-type(2n+2) .db_as_button {
    color: #ffffff !important;
    border-color: #0077e2;
    background-color: #0077e2;
}

.db_as_section:nth-of-type(2n+2) .db_as_button:hover {
    border-color: #386dbc;
    background-color: #386dbc;
}

.db_as_section:nth-of-type(2n+1) {
    background-color: #0077e2;
    color: #ffffff;
}

.db_as_section:nth-of-type(2n+1) h2 {
    color: #ffffff;
}

.db_as_section:nth-of-type(2n+1) .db_as_button {
    color: #0077e2;
    border-color: #ffffff;
    background-color: #ffffff;
}

.db_as_section:nth-of-type(2n+1) .db_as_button:hover {
    color: #386dbc;
}

.db_as_section .db_as_fullwidth_header_0 .db_as_button {
    color: #ffffff !important;
    border-color: #0077e2;
    background-color: #0077e2;
}
.db_as_section .db_as_fullwidth_header_0 .db_as_button:hover {
    border-color: #386dbc;
    background-color: #386dbc;
}
